## audacity 2.0.6

=== lib-src/lv2/Makefile ===
all:
	./build

check:

clean:
	rm -rf include lv2/build serd/build sord/build sratom/build lilv/build
	rm -f liblv2.a

distclean: clean
	rm -rf lv2/.waf-* serd/.waf-* sord/.waf-* sratom/.waf-* lilv/.waf-*
	rm -rf lv2/.lock-* serd/.lock-* sord/.lock-* sratom/.lock-* lilv/.lock-*

EXTRA_DIST = \
	build \
	configure \
	Makefile \
	serdnode.patch \
	unpack-waf \
	usegetprocaddress.patch \
	lilv/AUTHORS \
	lilv/COPYING \
	lilv/INSTALL \
	lilv/lilv.pc.in \
	lilv/lilv.ttl \
	lilv/NEWS \
	lilv/PACKAGING \
	lilv/README \
	lilv/waf \
	lilv/wscript \
	lilv/bindings/lilv.i \
	lilv/bindings/python/lv2_apply.py \
	lilv/bindings/python/lv2_list.py \
	lilv/doc/layout.xml \
	lilv/doc/lv2info.1 \
	lilv/doc/lv2ls.1 \
	lilv/doc/reference.doxygen.in \
	lilv/doc/style.css \
	lilv/lilv/lilv.h \
	lilv/lilv/lilvmm.hpp \
	lilv/src/collections.c \
	lilv/src/instance.c \
	lilv/src/lib.c \
	lilv/src/lilv_internal.h \
	lilv/src/node.c \
	lilv/src/plugin.c \
	lilv/src/pluginclass.c \
	lilv/src/port.c \
	lilv/src/query.c \
	lilv/src/scalepoint.c \
	lilv/src/state.c \
	lilv/src/ui.c \
	lilv/src/util.c \
	lilv/src/world.c \
	lilv/src/zix/common.h \
	lilv/src/zix/tree.c \
	lilv/src/zix/tree.h \
	lilv/test/lilv_test.c \
	lilv/test/manifest.ttl.in \
	lilv/test/test_plugin.c \
	lilv/test/test_plugin.ttl.in \
	lilv/utils/bench.h \
	lilv/utils/lilv.bash_completion \
	lilv/utils/lilv-bench.c \
	lilv/utils/lv2bench.c \
	lilv/utils/lv2info.c \
	lilv/utils/lv2ls.c \
	lilv/utils/uri_table.h \
	lilv/waflib/Build.py \
	lilv/waflib/ConfigSet.py \
	lilv/waflib/Configure.py \
	lilv/waflib/Context.py \
	lilv/waflib/Errors.py \
	lilv/waflib/Logs.py \
	lilv/waflib/Node.py \
	lilv/waflib/Options.py \
	lilv/waflib/Runner.py \
	lilv/waflib/Scripting.py \
	lilv/waflib/Task.py \
	lilv/waflib/TaskGen.py \
	lilv/waflib/Tools/__init__.py \
	lilv/waflib/Tools/ar.py \
	lilv/waflib/Tools/asm.py \
	lilv/waflib/Tools/bison.py \
	lilv/waflib/Tools/c.py \
	lilv/waflib/Tools/c_aliases.py \
	lilv/waflib/Tools/c_config.py \
	lilv/waflib/Tools/c_osx.py \
	lilv/waflib/Tools/c_preproc.py \
	lilv/waflib/Tools/c_tests.py \
	lilv/waflib/Tools/ccroot.py \
	lilv/waflib/Tools/compiler_c.py \
	lilv/waflib/Tools/compiler_cxx.py \
	lilv/waflib/Tools/compiler_d.py \
	lilv/waflib/Tools/cs.py \
	lilv/waflib/Tools/cxx.py \
	lilv/waflib/Tools/d_config.py \
	lilv/waflib/Tools/dbus.py \
	lilv/waflib/Tools/dmd.py \
	lilv/waflib/Tools/errcheck.py \
	lilv/waflib/Tools/flex.py \
	lilv/waflib/Tools/g95.py \
	lilv/waflib/Tools/gas.py \
	lilv/waflib/Tools/gcc.py \
	lilv/waflib/Tools/gdc.py \
	lilv/waflib/Tools/glib2.py \
	lilv/waflib/Tools/gnu_dirs.py \
	lilv/waflib/Tools/gxx.py \
	lilv/waflib/Tools/icc.py \
	lilv/waflib/Tools/icpc.py \
	lilv/waflib/Tools/ifort.py \
	lilv/waflib/Tools/intltool.py \
	lilv/waflib/Tools/irixcc.py \
	lilv/waflib/Tools/ldc2.py \
	lilv/waflib/Tools/lua.py \
	lilv/waflib/Tools/msvc.py \
	lilv/waflib/Tools/nasm.py \
	lilv/waflib/Tools/perl.py \
	lilv/waflib/Tools/python.py \
	lilv/waflib/Tools/ruby.py \
	lilv/waflib/Tools/suncc.py \
	lilv/waflib/Tools/suncxx.py \
	lilv/waflib/Tools/waf_unit_test.py \
	lilv/waflib/Tools/winres.py \
	lilv/waflib/Tools/xlc.py \
	lilv/waflib/Tools/xlcxx.py \
	lilv/waflib/Utils.py \
	lilv/waflib/__init__.py \
	lilv/waflib/ansiterm.py \
	lilv/waflib/extras/__init__.py \
	lilv/waflib/extras/autowaf.py \
	lilv/waflib/extras/doxygen.py \
	lilv/waflib/extras/swig.py \
	lilv/waflib/fixpy2.py \
	lv2/COPYING \
	lv2/lv2.pc.in \
	lv2/NEWS \
	lv2/README \
	lv2/waf \
	lv2/wscript \
	lv2/doc/doxy-style.css \
	lv2/doc/header.html \
	lv2/doc/htaccess.in \
	lv2/doc/mainpage.dox \
	lv2/doc/reference.doxygen.in \
	lv2/doc/style.css \
	lv2/lv2/lv2plug.in/ns/index.html.in \
	lv2/lv2/lv2plug.in/ns/ext/atom/atom.h \
	lv2/lv2/lv2plug.in/ns/ext/atom/atom-test.c \
	lv2/lv2/lv2plug.in/ns/ext/atom/atom.ttl \
	lv2/lv2/lv2plug.in/ns/ext/atom/forge.h \
	lv2/lv2/lv2plug.in/ns/ext/atom/lv2-atom.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/atom/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/atom/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/atom/util.h \
	lv2/lv2/lv2plug.in/ns/ext/buf-size/buf-size.h \
	lv2/lv2/lv2plug.in/ns/ext/buf-size/buf-size.ttl \
	lv2/lv2/lv2plug.in/ns/ext/buf-size/lv2-buf-size.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/buf-size/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/buf-size/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/data-access/data-access.h \
	lv2/lv2/lv2plug.in/ns/ext/data-access/data-access.ttl \
	lv2/lv2/lv2plug.in/ns/ext/data-access/lv2-data-access.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/data-access/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/data-access/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/dynmanifest/dynmanifest.h \
	lv2/lv2/lv2plug.in/ns/ext/dynmanifest/dynmanifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/dynmanifest/lv2-dynmanifest.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/dynmanifest/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/dynmanifest/NEWS \
	lv2/lv2/lv2plug.in/ns/extensions/ui/lv2-ui.doap.ttl \
	lv2/lv2/lv2plug.in/ns/extensions/ui/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/extensions/ui/NEWS \
	lv2/lv2/lv2plug.in/ns/extensions/ui/ui.h \
	lv2/lv2/lv2plug.in/ns/extensions/ui/ui.ttl \
	lv2/lv2/lv2plug.in/ns/extensions/units/lv2-units.doap.ttl \
	lv2/lv2/lv2plug.in/ns/extensions/units/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/extensions/units/NEWS \
	lv2/lv2/lv2plug.in/ns/extensions/units/units.h \
	lv2/lv2/lv2plug.in/ns/extensions/units/units.ttl \
	lv2/lv2/lv2plug.in/ns/ext/event/event.h \
	lv2/lv2/lv2plug.in/ns/ext/event/event-helpers.h \
	lv2/lv2/lv2plug.in/ns/ext/event/event.ttl \
	lv2/lv2/lv2plug.in/ns/ext/event/lv2-event.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/event/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/event/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/instance-access/instance-access.h \
	lv2/lv2/lv2plug.in/ns/ext/instance-access/instance-access.ttl \
	lv2/lv2/lv2plug.in/ns/ext/instance-access/lv2-instance-access.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/instance-access/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/instance-access/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/log/logger.h \
	lv2/lv2/lv2plug.in/ns/ext/log/log.h \
	lv2/lv2/lv2plug.in/ns/ext/log/log.ttl \
	lv2/lv2/lv2plug.in/ns/ext/log/lv2-log.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/log/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/log/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/midi/lv2-midi.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/midi/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/midi/midi.h \
	lv2/lv2/lv2plug.in/ns/ext/midi/midi.ttl \
	lv2/lv2/lv2plug.in/ns/ext/midi/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/morph/lv2-morph.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/morph/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/morph/morph.h \
	lv2/lv2/lv2plug.in/ns/ext/morph/morph.ttl \
	lv2/lv2/lv2plug.in/ns/ext/morph/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/options/lv2-options.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/options/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/options/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/options/options.h \
	lv2/lv2/lv2plug.in/ns/ext/options/options.ttl \
	lv2/lv2/lv2plug.in/ns/ext/parameters/lv2-parameters.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/parameters/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/parameters/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/parameters/parameters.h \
	lv2/lv2/lv2plug.in/ns/ext/parameters/parameters.ttl \
	lv2/lv2/lv2plug.in/ns/ext/patch/lv2-patch.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/patch/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/patch/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/patch/patch.h \
	lv2/lv2/lv2plug.in/ns/ext/patch/patch.ttl \
	lv2/lv2/lv2plug.in/ns/ext/port-groups/lv2-port-groups.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/port-groups/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/port-groups/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/port-groups/port-groups.h \
	lv2/lv2/lv2plug.in/ns/ext/port-groups/port-groups.ttl \
	lv2/lv2/lv2plug.in/ns/ext/port-props/lv2-port-props.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/port-props/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/port-props/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/port-props/port-props.h \
	lv2/lv2/lv2plug.in/ns/ext/port-props/port-props.ttl \
	lv2/lv2/lv2plug.in/ns/ext/presets/lv2-presets.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/presets/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/presets/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/presets/presets.h \
	lv2/lv2/lv2plug.in/ns/ext/presets/presets.ttl \
	lv2/lv2/lv2plug.in/ns/ext/resize-port/lv2-resize-port.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/resize-port/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/resize-port/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/resize-port/resize-port.h \
	lv2/lv2/lv2plug.in/ns/ext/resize-port/resize-port.ttl \
	lv2/lv2/lv2plug.in/ns/ext/state/lv2-state.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/state/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/state/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/state/state.h \
	lv2/lv2/lv2plug.in/ns/ext/state/state.ttl \
	lv2/lv2/lv2plug.in/ns/ext/time/lv2-time.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/time/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/time/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/time/time.h \
	lv2/lv2/lv2plug.in/ns/ext/time/time.ttl \
	lv2/lv2/lv2plug.in/ns/ext/urid/lv2-urid.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/urid/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/urid/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/urid/urid.h \
	lv2/lv2/lv2plug.in/ns/ext/urid/urid.ttl \
	lv2/lv2/lv2plug.in/ns/ext/uri-map/lv2-uri-map.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/uri-map/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/uri-map/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/uri-map/uri-map.h \
	lv2/lv2/lv2plug.in/ns/ext/uri-map/uri-map.ttl \
	lv2/lv2/lv2plug.in/ns/ext/worker/lv2-worker.doap.ttl \
	lv2/lv2/lv2plug.in/ns/ext/worker/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/ext/worker/NEWS \
	lv2/lv2/lv2plug.in/ns/ext/worker/worker.h \
	lv2/lv2/lv2plug.in/ns/ext/worker/worker.ttl \
	lv2/lv2/lv2plug.in/ns/lv2core/lv2core.doap.ttl \
	lv2/lv2/lv2plug.in/ns/lv2core/lv2core.pc.in \
	lv2/lv2/lv2plug.in/ns/lv2core/lv2core.ttl \
	lv2/lv2/lv2plug.in/ns/lv2core/lv2.h \
	lv2/lv2/lv2plug.in/ns/lv2core/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/lv2core/NEWS \
	lv2/lv2/lv2plug.in/ns/lv2core/README \
	lv2/lv2/lv2plug.in/ns/lv2core/wscript \
	lv2/lv2/lv2plug.in/ns/meta/manifest.ttl \
	lv2/lv2/lv2plug.in/ns/meta/meta.ttl \
	lv2/lv2specgen/lv2docgen.py \
	lv2/lv2specgen/lv2specgen.py \
	lv2/lv2specgen/style.css \
	lv2/lv2specgen/template.html \
	lv2/lv2specgen/DTD/xhtml-attribs-1.mod \
	lv2/lv2specgen/DTD/xhtml-base-1.mod \
	lv2/lv2specgen/DTD/xhtml-basic11.dtd \
	lv2/lv2specgen/DTD/xhtml-basic11-model-1.mod \
	lv2/lv2specgen/DTD/xhtml-basic-table-1.mod \
	lv2/lv2specgen/DTD/xhtml-bdo-1.mod \
	lv2/lv2specgen/DTD/xhtml-blkphras-1.mod \
	lv2/lv2specgen/DTD/xhtml-blkpres-1.mod \
	lv2/lv2specgen/DTD/xhtml-blkstruct-1.mod \
	lv2/lv2specgen/DTD/xhtml-charent-1.mod \
	lv2/lv2specgen/DTD/xhtml-csismap-1.mod \
	lv2/lv2specgen/DTD/xhtml-datatypes-1.mod \
	lv2/lv2specgen/DTD/xhtml-edit-1.mod \
	lv2/lv2specgen/DTD/xhtml-events-1.mod \
	lv2/lv2specgen/DTD/xhtml-form-1.mod \
	lv2/lv2specgen/DTD/xhtml-framework-1.mod \
	lv2/lv2specgen/DTD/xhtml-hypertext-1.mod \
	lv2/lv2specgen/DTD/xhtml-image-1.mod \
	lv2/lv2specgen/DTD/xhtml-inlphras-1.mod \
	lv2/lv2specgen/DTD/xhtml-inlpres-1.mod \
	lv2/lv2specgen/DTD/xhtml-inlstruct-1.mod \
	lv2/lv2specgen/DTD/xhtml-inlstyle-1.mod \
	lv2/lv2specgen/DTD/xhtml-inputmode-1.mod \
	lv2/lv2specgen/DTD/xhtml-lat1.ent \
	lv2/lv2specgen/DTD/xhtml-legacy-1.mod \
	lv2/lv2specgen/DTD/xhtml-link-1.mod \
	lv2/lv2specgen/DTD/xhtml-list-1.mod \
	lv2/lv2specgen/DTD/xhtml-meta-1.mod \
	lv2/lv2specgen/DTD/xhtml-object-1.mod \
	lv2/lv2specgen/DTD/xhtml-param-1.mod \
	lv2/lv2specgen/DTD/xhtml-pres-1.mod \
	lv2/lv2specgen/DTD/xhtml-qname-1.mod \
	lv2/lv2specgen/DTD/xhtml-script-1.mod \
	lv2/lv2specgen/DTD/xhtml-special.ent \
	lv2/lv2specgen/DTD/xhtml-ssismap-1.mod \
	lv2/lv2specgen/DTD/xhtml-struct-1.mod \
	lv2/lv2specgen/DTD/xhtml-style-1.mod \
	lv2/lv2specgen/DTD/xhtml-symbol.ent \
	lv2/lv2specgen/DTD/xhtml-table-1.mod \
	lv2/lv2specgen/DTD/xhtml-target-1.mod \
	lv2/lv2specgen/DTD/xhtml-text-1.mod \
	lv2/plugins/literasc.py \
	lv2/plugins/README.txt \
	lv2/plugins/wscript \
	lv2/plugins/eg01-amp.lv2/amp.c \
