=== debian/changelog ===
audacity (2.0.6-2) unstable; urgency=medium

  [ Martin Steghöfer ]
  * Workaround for wx bug causing layout problems in recovery dialog.
  * Fix effect dialog segfault due to events before initialization and
    add workaround for wxWidgets bug "Reentry in clipboard". (Closes: #765341)
  * Fix cursor recapturing in track panel sliders. (Closes: #765779)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Oct 2014 23:42:05 +0200

audacity (2.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to point to FossHub.
  * Bump Standards-Version to 3.9.6 (no changes required)
  * Drop all patches (all included in new upstream release) and the
    libnyquist autoreconf workaround
  * Disable tests (they fail to build, because they are bitrotten)
  * Fix autoreconf for the minimal audacity source tarball.
  * Compile audacity against wxWidgets 3.0. Thanks to Martin Steghöfer for
    this enormous patch (Closes: #749659)
  * Fix FTBFS with clang. Thanks to Arthur Marble. (Closes: #757531)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 14 Oct 2014 01:28:54 +0200

audacity (2.0.5-2) unstable; urgency=medium

  * Add support for recent FFmpeg/libav versions. Thanks to Michael Niedermayer
    for the porting work. (Closes: #740755, LP: #1076928)
  * Fix default LADSPA search paths on Linux. (Closes: #724836, LP: #1261654)
  * Fix build failure caused by undefined PATH_MAX.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Remove -Wstrict-prototypes build flag from libnyquist.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 31 May 2014 22:02:54 +0200
